/*
#=============================================================================
#																			   
#			opyright (c) 2009 Origin Enterprise Solution LTD.		   
#																			   
#=============================================================================
# File name: PackSuccessfulInfo.java
# File description: 										   	
#=============================================================================
#	Date		Name		Action	Description of Change					   
#	2011-4-20	liqz  		Ini			³υΚΌ»―(From Shaangu)										   
#=============================================================================
 */
package cn.com.customization.util;

public class PackSuccessfulInfo {
	private String	index		= "";
	private String	itemID		= "";
	private String	itemRev		= "";
	private String	itemOwner	= "";
	private String	dataset		= "";
	private String	refFile		= "";

	/**
	 * @return the index
	 */
	public String getIndex() {
		return index;
	}

	/**
	 * @param index the index to set
	 */
	public void setIndex(String index) {
		this.index = index;
	}

	/**
	 * @return the itemID
	 */
	public String getItemID() {
		return itemID;
	}

	/**
	 * @param itemID the itemID to set
	 */
	public void setItemID(String itemID) {
		this.itemID = itemID;
	}

	/**
	 * @return the itemRev
	 */
	public String getItemRev() {
		return itemRev;
	}

	/**
	 * @param itemRev the itemRev to set
	 */
	public void setItemRev(String itemRev) {
		this.itemRev = itemRev;
	}

	/**
	 * @return the itemOwner
	 */
	public String getItemOwner() {
		return itemOwner;
	}

	/**
	 * @param itemOwner the itemOwner to set
	 */
	public void setItemOwner(String itemOwner) {
		this.itemOwner = itemOwner;
	}

	/**
	 * @return the dataset
	 */
	public String getDataset() {
		return dataset;
	}

	/**
	 * @param dataset the dataset to set
	 */
	public void setDataset(String dataset) {
		this.dataset = dataset;
	}

	/**
	 * @return the refFile
	 */
	public String getRefFile() {
		return refFile;
	}

	/**
	 * @param refFile the refFile to set
	 */
	public void setRefFile(String refFile) {
		this.refFile = refFile;
	}

}
